p	{text-align : justify;	margin-bottom : 3px;margin-top : 2px;font-size : 14px;font-family : "Times New Roman", Times, serif; text-indent : 15px;}
.p_quote   {
	font-weight : normal;
	font-size : 12px;
	text-align : justify;
	margin-bottom : 5px;
	margin-left : 30px;
	margin-right : 30px;
	margin-top : 5px;
	text-indent : 0px;
	font-family : sans-serif;
}
.p_verse {margin-bottom : 5px;margin-top : 5px;text-indent : 0px; margin-left : 70px;}
.p_sh	{text-align : justify;margin-bottom : 3px;margin-top : 2px;font-size : 14px;font-family : "Times New Roman", Times, serif;text-indent : -20px;margin-left : 20px;}
.p_b	{font-size : 12px;margin-bottom : 2px;margin-top : 2px;text-align : justify;background-color : transparent;text-indent : -25px;margin-left : 25px;}
.p_c 	{font-size : 15;text-align : center;}
.p_r 	{font-size : 14;text-align : right;}
.p_td {	font-family: Arial, Helvetica, sans-serif;	font-size: 12;	text-indent: 0;	margin-bottom: 2;	margin-left: 10;	margin-right: 10;	margin-top: 2;	text-align : justify;}
.p_rem {font-family : Arial, Helvetica, sans-serif;	font-size : 12;	margin-left : 20;	text-indent : 0;margin-bottom : 2; margin-top:10;}
.p_ill {font-size : 12;color:Maroon;margin-bottom : 10;margin-left : 40;margin-right : 40;margin-top : 0;text-indent : 0;}
.a_ill {font-size : 12;color:Maroon;margin-bottom : 10;margin-left : 40;margin-right : 40;margin-top : 0;text-indent : 0;}

ul	{margin-bottom: 5px;margin-top: 2px;}
ol	{margin-bottom: 5px;margin-top: 2px;}
li	{text-align : justify;margin-bottom : 3px;margin-top : 2px;font-size : 14px;font-family : "Times New Roman", Times, serif;}
h1	{color : navy; font-size : 25px;font-weight : bold;text-align : center;}
h2	{color : navy; font-size : 20px;font-weight : bold;text-align : center; margin-bottom : 5px; margin-top : 20px;}
h3	{color : navy;	font-size : 14px;font-weight : bold;	text-align : center;margin-bottom : 2px;	margin-top : 5px;padding-bottom : 10;}
h4 {color : Maroon;	font-size : 15;	font-weight : bold;	text-align : left;	margin-top : 10;	margin-bottom : 0; margin-left:20}
body	{background : #FFFAF0;margin-bottom : 30px;margin-left : 20px; margin-right : 20px;margin-top : 20px;}
A {TEXT-DECORATION: underline; color: DarkSlateBlue;}
A:hover {TEXT-DECORATION: underline;color: MediumVioletRed}
td  {font-family : Arial, Helvetica, sans-serif;font-size : 12px;margin-bottom : 0px;margin-top : 0px;	text-align : justify;}
.td_2  {border: thin solid #C0C0C0; font-family : Arial, Helvetica, sans-serif;font-size : 12px;margin-bottom : 0px;margin-top : 0px;text-align : center;}
hr {color : MediumOrchid;width : 450;text-align : center;}